package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ApprovalProcessBusinessTypeEnum {
    /**
     * 专家入库
     */
    Expert_warehousing("1"),
    /**
     * 专家出库
     */

    EXPERTS_OUT_OF_THE_WAREHOUSE("2"),
    /**
     * 专家信息变更
     */

    CHANGES_EXPERT_INFORMATION("3"),

    /**
     * 项目审批
     */
    PROJECT_APPROVALS("4"),

    /**
     * 长期请假
     */
    LEAVE("5"),

    /**
     * 项目请假
     */
    APPROVAL_STATUS_NOT_AGREE("6");

    /**
     *
     */
    private final String code;
}
